Subject: Re: In mail today
From: Tracy Heron <[email-masked]>
To: Kay price <[email-masked]>
Cc: Ken Grant <[email-masked]>, Jim Roberts <[email-masked]>, Dan Boulden <[email-masked]>, Perry Huntoon <[email-masked]>, Jim Kirchstein <[email-masked]>, Char Olson <[email-masked]>, Karen Nelson <[email-masked]>, Pat Russell <[email-masked]>, Mary Schweitzer <[email-masked]>, Mark Wardecker <[email-masked]>, Julie Roelke <[email-masked]>
Date: Thu, 20 Jun 2013 15:26:05 -0700 (PDT)

Wow!  Very encouraging...
 
Tracy Heron
920-382-7556

________________________________
 From: Kay price <[email-masked]>
To: Tracy Heron <[email-masked]> 
Cc: Ken Grant <[email-masked]>; Jim Roberts <[email-masked]>; Dan Boulden <[email-masked]>; Perry Huntoon <[email-masked]>; Jim Kirchstein <[email-masked]>; Char Olson <[email-masked]>; Karen Nelson <[email-masked]>; Pat Russell <[email-masked]>; Mary Schweitzer <[email-masked]>; Mark Wardecker <[email-masked]>; Julie Roelke <[email-masked]> 
Sent: Thursday, June 20, 2013 4:24 PM
Subject: In mail today

Tracy,
This was a nice surprise. I gave this man a tour of AD related things around Sauk several years ago. He wrote us a check for a thousand dollars after I toured him around for three hours. He had a tough childhood and found a Steve/Sim book that inspired him to believe there was an ideal world out there. He was on a business trip and he did a side trip to visit Wis. for the first time, and all he wanted to see was Derleth's world. He flew into Madison, rented a car, met with me and flew out to Minneapolis.

See his note below which he enclosed with membership dues and a gift. Very encouraging.  Check his company out at www.abmac.com.   We need to send him our completed business plan and ask him for guidance.         Kay

"Enclosed please find a donation ($500). I am encouraged by the energy and vitality I am seeing in recent newsletters. I would be prepared to donate more if the progress continues and the plan makes sense.

Best to Kay!"

Ian Campbell
Vice Chairman The Abernathy MacGregor Group, Inc.
Los Angeles, CA

Member of AMO
WWW.AMO-GLOBAL.COM